<!DOCTYPE html>
<html lang="=en" id="green_anaconda">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Green anaconda</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Green anaconda</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Green anaconda (Eunectes murinus) is a boa species found in South America. It is 
                        the heaviest and one of the longest-known extant snake species. Like all boas, it is 
                        a non-venomous constrictor.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The color pattern of this snake consists of an olive green background overlaid with 
                        black blotches along the length of the body. The head is narrow compared to the body, 
                        usually with distinctive orange-yellow striping on either side. The eyes are set high 
                        on the head, allowing the snake to see out of the water while swimming without 
                        exposing its body. The anaconda's jaw bones splay open at the front because they are 
                        loosely connected. This allows it to swallow prey larger than the size of its head. 
                        The windpipe in its mouth allows it to breathe while swallowing its prey. Its largest 
                        organ is the liver. The digestion process takes many days to complete and during this 
                        time the anaconda behaves very sluggishly.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Anacondas’ major habitat is Latin America’s tropical flatlands. The anacondas are most 
                        frequently found in basins of the Amazon River (Brazil), Orinoco River (Columbia), and 
                        Los Llanos (Venezuela) - a vast tropical grassland plain. They are semi-aquatic 
                        animals, living partly on land and partly in the water. Anacondas prefer plains, 
                        rainforests, savannas, freshwater areas as well as areas where the water is not very 
                        deep.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Anacondas are nocturnal creatures and lead a solitary lifestyle. Being water-dwelling 
                        reptiles, anacondas are fast in the water while slow on land. Most of their lives 
                        they spend in the water, staying underwater for long periods. Anacondas are comparably 
                        passive in daytime heat and start moving at dusk when the heat subsides. They often 
                        pass long distances very quickly, usually when the dry season reaches its highest 
                        point or when they look for mates.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Anacondas are opportunistic apex predators, which means that they usually don’t have 
                        any general plan and take advantage of any chance to have a tasty meal. They usually 
                        feed on other reptiles, sheep, dogs, tapirs, fish, birds, wild pigs, deer, and 
                        rodents as well as any kind of available prey that they are able to catch and swallow.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        These anacondas are polyandrous, meaning that a female mates with more than one male 
                        while each male mates with only one female. Anacondas mate during the dry season, 
                        which is from March to May. Usually, the process of mating lasts up to several weeks. 
                        Females don’t eat during the gestation period, lasting about seven months. For this 
                        reason, after mating, a female can eat her partner to go through this long period. 
                        Female anacondas are ovoviviparous. After the incubation period, lasting 7 months, a 
                        female gives birth to up to 82 young (though the average number is 20-40). Newborn 
                        youngsters are entirely independent: they don’t get any protection and care from their 
                        mother and have to be able to fend for themselves. Reproductive maturity is reached at 
                        the age of about 3 or 4 years.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        As always, the major threats have to do with human activity. In this case, it’s the 
                        trade of exotic species. Anacondas are included in Appendix II of CITES (Convention on
                        Trade in International Species). Anacondas are hunted and killed for their skin having 
                        huge demand on the black market. They are also persecuted in human settlements as a 
                        danger to humans and domestic animals. Anacondas are also threatened by illegal 
                        deforestation on account of the carelessness of the local authorities. This brings 
                        anacondas to habitat loss even in protected areas. The IUCN Red List and other sources 
                        don’t provide the number of the anaconda total population size. Currently, this 
                        species is classified as Least Concern (LC) on the IUCN Red List. Being predators, 
                        anacondas feed upon a wide variety of vertebrate animals. Young anacondas, in turn, 
                        become prey for larger predators.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/green_anaconda.jpg" alt="Green anaconda">
                </aside> 
            </div>
        </div>
    </body>   
</html>